<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 20</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch20" class="titre-chapitre">20</h2>

    <p>Weber avait passé une drôle de nuit. Il avait revécu sa fuite en rêves et s’était réveillé plusieurs fois. Il avait bu à chaque fois de grandes quantités d’eau, et pissé dru une urine jaune foncé. Il se rappelait s’être dit que son organisme était en train de se purifier. Il avait mal au crâne. Il avait beaucoup transpiré aussi.</p>
    <p>Il passa un long moment sous la douche puis s’installa pour prendre le petit-déjeuner. D’habitude, Pasquale, qui sortait tôt pour aller courir, mettait le percolateur en route et rapportait du pain frais. L’Italien affectait, bien entendu, de mépriser le café filtre.</p>
    <p>Weber but un ersatz d’expresso acceptable fait à l’aide d’une machine bon marché, à dosettes, mais pratique. Il dut se contenter de biscottes et de confiture ; pas moyen de conserver du beurre dans un appartement où l’on ne vient pas souvent. Il fit une revue de presse sur Internet, mais ne trouva aucun article mentionnant la Chaussette. Il n’osa pas taper son nom dans son méta-moteur favori, mais essaya « arrestation », « trafic de drogue », et tout ce qui lui vint à l’esprit, sans résultat. Pas une seconde il ne pensa à explorer les chaînes de la télévision, qu’il ne regardait quasiment jamais.</p>
    <p>Il dut se rendre à l’évidence : personne ne parlait de lui, ni de la Chaussette, dans la presse. Son orgueil en prit un coup. Il se rasséréna en se disant que la police avait peut-être choisi de ne pas divulguer la nouvelle du démantèlement de son réseau. Il savait pertinemment à quel degré de mauvaise foi placer une telle supposition, mais ne pouvait pas s’en empêcher.</p>
    <p>Il se demanda ensuite ce qu’il allait faire. Il estimait être plutôt bien planqué, là où il était. Mais, bien qu’il aimât la solitude et pouvait parfois se complaire dans une certaine oisiveté, il se rendait bien compte qu’il ne supporterait pas longtemps de rester enfermé entre les quatre murs de sa petite prison. Il avait bien quelques projets dans ses tiroirs, et il avait récupéré l’intégralité de ses données informatiques. Il pouvait donc, en théorie, travailler à sa prochaine affaire. Il savait cependant qu’il ne serait pas tellement productif. Il n’avait pas fait le deuil de la Chaussette. Il savait bien que l’entrepôt, sa maison, son réseau, étaient perdus. C’était la première fois qu’il se trouvait « démantelé ». Il avait déjà été dans l’obligation de changer d’air, au cours de sa carrière, dans des conditions certes plus confortables et moins traumatisantes, mais avec déjà le sentiment d’abandonner son chez-soi et de devoir tout reconstruire. À commencer par son divorce. Et quand il était entré dans la clandestinité, comme il disait. Comme s’il avait fait de la résistance.</p>
    <p>Weber mit une partie de la matinée à s’avouer que le sentiment qui dominait en lui était une impression d’échec, d’humiliation. Sa belle machinerie avait été déjouée par quelques fouille-merde. Son homme de paille à la Chaussette, Momo, s’était fait filocher comme un débutant. Sa Mercedes avait été bloquée par une saloperie de gadget anglais. Sa prise d’otage avait été mise à mal par une malade hystérique, qui l’avait empoisonné et abandonné au bord de la route. Ses gardes du corps, payés comme des cadres supérieurs, authentiques rejetons de la Mafia sicilienne qu’il avait fait venir à grands frais comme des chiens de luxe, avaient été infoutus de le protéger. Il avait dû développer des trésors d’ingéniosité pour s’enfuir et rejoindre cet appartement.</p>
    <p>Il s’était habitué à avoir ses deux sbires à demeure, Weber. Cela lui conférait un certain standing. Surtout que les Italiens, on dira ce qu’on voudra, sont le top en matière de gardes du corps. Il s’agissait de son second couple d’hommes de main. Les premiers étaient d’authentiques <i lang="es" xml:lang="es">sicarios</i> colombiens. Un ami de Medellin, chez qui Weber s’était rendu pour voir comment on travaillait au pays de la came, les lui avait envoyés. C’est tout ce que son voyage lui avait rapporté. Pas moyen d’exporter les méthodes sud-américaines en France ni en Europe. Les pistes clandestines dans la jungle, des clous. Les navettes rapides qui peuvent filer vers les eaux internationales en cas de coup de Trafalgar, des nèfles. La corruption à grande échelle, inabordable.</p>
    <p>Ses Colombiens, Weber ne les avait pas appréciés. Ils étaient très jeunes ; de vieux <i lang="es" xml:lang="es">sicarios</i>, ça n’existe pas, ils se font tous dézinguer dans la fleur de l’âge. Ils étaient très obéissants, voire craintifs, face à leur patron, mais dès qu’ils mettaient le nez dehors, c’étaient des chiens fous. Ils ne comprenaient pas pourquoi ils ne pouvaient pas se servir chez les commerçants et lui avaient proposé de monter un racket auprès des épiciers et des boulangers de la ville. Ils fumaient ouvertement des cigarettes saupoudrées de <i lang="es" xml:lang="es">bazuco</i>, de la coke brute comme on en trouvait chez eux, qu’ils avaient dégotée en France, Dieu sait où. Weber en avait une trouille bleue. Il se tortura des mois pour trouver un prétexte lui permettant de les renvoyer chez eux sans que son contact du cartel n’en prenne ombrage, et sans non plus les vexer, parce qu’il était incapable de prédire leur réaction. Leurs simagrées religieuses l’énervaient au plus haut point. Des types qui pouvaient tuer une famille entière sans sourciller, camés jusqu’aux oreilles, et qui égrenaient un rosaire avec la main qui ne tenait pas le pétard, ça le rendait dingue, le Boss. Surtout, ayant grandi dans un bidonville, ils avaient une notion de l’hygiène très éloignée de celle de Weber. Partager la maison avec eux lui fut un cauchemar. Momo n’était pas un Brummell, mais il se lavait ; et il changeait de linge régulièrement.</p>
    <p>Tiens, en parlant de Momo, il se demanda s’il s’en était sorti. Il se connecta sur un forum qui leur servait de boîte aux lettres d’urgence et consulta ses messages privés. Rien. Cela ne voulait rien dire, cet imbécile avait peut-être oublié son mot de passe. Vu que Weber lui avait signifié l’interdiction d’aller sur ce forum depuis l’ordinateur de la Chaussette, il avait largement eu le temps d’oublier ses paramètres de connexion. Il laissa un mot laconique qui ne donnait aucun indice :</p>

    <p>— Salut, comment va ? Moi, je suis au sec.</p>

    <p>Puis il alla se servir un verre et recommença à s’emmerder. Il était presque midi, mais il retarda le moment de déjeuner, d’une part parce qu’il n’avait pas faim du tout, d’autre part parce que l’idée de se faire à manger le déprimait, fût-ce en ouvrant des boîtes de conserve — autres sources de spleen.</p>

    <p>Il téléphona à son associé en Hollande, un chimiste qui l’avait persuadé d’investir dans un labo au pays des tulipes. C’était un Belge, qui avait contribué à la création du pot du-même-nom pour la compétition cycliste et qui avait monté sa combine sur un raisonnement simple : tout ce qui n’est pas encore classé comme de la drogue par la loi n’en est pas. Il suffisait, selon lui, d’avoir toujours une longueur d’avance sur les autorités, pour pouvoir vendre, quasiment chez les buralistes, toutes sortes de produits hallucinogènes. Weber s’était laissé séduire par cette argumentation spécieuse, qui aurait pu être démolie en quelques mots par n’importe quel étudiant en droit. Il avait englouti des fortunes dans l’installation clandestine, près de la Haye, d’une usine à rêves d’où ne sortait rien de bon. Il tua donc une demi-heure, pour s’entendre dire que rien n’avançait, avec le Fleming du dérailleur, dont les excuses lui portaient sur les nerfs au moins autant que l’accent.</p>
    <p>Enfin, il se dit qu’il pouvait raisonnablement appeler l’un de ses contacts professionnels de la capitale, à une heure pareille. À ses débuts, il avait commis quelques impairs en supposant que des truands qui dirigeaient des boîtes de nuit, des bars louches, des bordels clandestins, des cercles de jeu, puissent être debout et opérationnels à neuf heures du matin. Quelques-uns de ses coups de fil matinaux s’étaient soldés par des engueulades salées, et il avait dû ramer pour rattraper ses bourdes.</p>
    <p>Il parcourut la liste de ses pratiques, s’efforçant de choisir celui qui serait, à son avis, le plus accueillant. Il s’agissait de trouver le client qui lui avait acheté une combine depuis suffisamment longtemps pour qu’elle ait commencé à rapporter, mais assez récemment pour qu’elle n’ait pas encore été découverte par la police. Son choix s’arrêta sur un certain Viktor le Britiche, avec un « k » parce qu’il n’était pas plus anglais que ça. Il était d’origine serbe, mais son surnom lui venait d’ailleurs : il avait fait son premier coup outre-Manche, en braquant un casino de Brighton. C’était de notoriété publique, bien que la justice lui ait décerné un incroyable non-lieu. Il était connu comme le loup blanc, dans le Milieu, Viktor.</p>
    <p>Weber lança la composition du numéro et coiffa son casque. Il n’y eut qu’une sonnerie.</p>

    <p>— Allô ! L’accent yougo, la voix, ces deux syllabes suffisaient pour reconnaître Viktor.</p>
    <p>— Salut, c’est Weber.</p>
    <p>— Tu n’as pas eu des ennuis avec les flics, toi ? Viktor, manifestement, était mieux informé que la presse.</p>
    <p>— Si, mais je me suis mis au vert, et maintenant je veux remonter quelque chose. C’est pour ça que je t’appelle. Il me semble que tu as un local vide.</p>
    <p>— Tu m’appelles de ta planque ?</p>
    <p>— Ne t’inquiète pas, ma ligne est sécurisée.</p>
    <p>— Pas la mienne, imbécile ! Viktor raccrocha sèchement, en murmurant « j’ai jamais vu un con pareil », sans doute à l’intention d’une tierce personne se trouvant près de lui.</p>

    <p>Weber sentit la moutarde lui monter au nez.</p>

    <p>— Non mais, pour qui se prend-il, ce rastaquouère ? Sous prétexte que ce plouc mal dégrossi a eu de la chance dans deux-trois opérations, il serait en droit de mépriser ses partenaires ? Tous, ils me détestent, ces boutiquiers de la nuit, ces rentiers de la came. Je ne sais pas ce qui me retient…</p>

    <p>Blanc de rage, il attrapa son verre et le lança à l’autre bout de la pièce, où il explosa. Le geste avait une certaine théâtralité, mais il était plutôt stupide : il n’avait personne pour ramasser les morceaux.</p>

  </body>
</html>
